.testimonial {
    font-size: 15px;
    overflow: hidden;
    margin: 0 10px 10px 0;
    background-color: #EEE7CF;
    height: 250px;
    max-width: 435px;
    display: inline-block;
}
.testimonial .mug {
    overflow: hidden;
    background-color: black;
    float: left;
    margin: 0 15px 0 0;
    height: auto;
    width: 220px;
}
.testimonial .mug img {
    display: block;
    height: 250px;
    margin: 0 auto;
}
.testimonial .textblock {
    margin: 8px 12px;
}
.testimonial .name {
    font-size: 18px;
    font-weight: bold;
}
.testimonial .title {
    font-style: italic;
}
.testimonial .comment p {
    margin: 0;
    margin-top: 5px;
}
